{
  "version": 1,
  "name": "Lumon",
  "slug": "lumon",
  "mode": "dark",
  "wallpaper": "",
  "colors": {
    "base": "#16242d",
    "mantle": "#131f26",
    "surface": "#1b2d40",
    "overlay": "#304860",
    "text": "#d6e2ee",
    "subtext": "#d6e2ee",
    "muted": "#3c556e",
    "accent": "#f2fcff",
    "accentAlt": "#8bc9eb",
    "good": "#5e95bc",
    "warn": "#6fa4c9",
    "bad": "#4d86b0"
  },
  "border": {
    "active": "accent",
    "inactive": "overlay"
  },
  "fonts": {
    "mono": "JetBrainsMono Nerd Font",
    "ui": "Inter",
    "size": 11
  },
  "ui": {
    "gapsIn": 5,
    "gapsOut": 12,
    "borderSize": 2,
    "rounding": 10,
    "iconSize": 36,
    "activeOpacity": 1.0,
    "inactiveOpacity": 0.95,
    "terminalOpacity": 0.96,
    "blur": true,
    "shadow": true
  },
  "ansi": [
    "#1b2d40",
    "#4d86b0",
    "#5e95bc",
    "#6fa4c9",
    "#6fb8e3",
    "#8bc9eb",
    "#b4e4f6",
    "#d6e2ee",
    "#304860",
    "#73a6cb",
    "#86b7d8",
    "#9dcae5",
    "#f2fcff",
    "#b1d8ee",
    "#d1eef8",
    "#ffffff"
  ]
}
